@charset "UTF-8";

/*========================================

	Okinawa FalmilyMart
	skin_famimake.css
	
========================================*/

@import "colorbox.css";

body#famimake {
	background: #dff3e8 url(../img/famicafe/bg.jpg) top center repeat;
	padding:0 0 30px;
}

#wrapper {
	background: url(../img/famicafe/footer_line.gif) left bottom repeat-x;
	padding: 0 0 30px;
}

#contents_block {
	width: 1022px;
	text-align: center;
	margin: 0 auto;
}

/* ========================================
	div#header
======================================== */

div#header {
	height: 0;
}

div#header > h1 {
	width: 0;
	height: 0;
}

div#header > p {
	width: 0;
	height: 0;
	bottom: 19px;
	right: 27px;
	padding: 43px 0 0 134px;
	margin: 0;
	background: url(../img/famicafe/header_txt.png) no-repeat left top;
	display: block;
	overflow: hidden;
	position: absolute;
}

/* ========================================
	div#main
======================================== */

div#main {
	padding: 0;
	background-color: #190c05;
	position: relative;
}

div#main > a {
	width: 0;
	height: 0;
	top: 263px;
	border-top: transparent solid 24px;
	border-bottom: transparent solid 24px;
	position: absolute;
	overflow: hidden;
	z-index: 10;
	cursor: pointer;
}

div#main > a:hover {
	opacity: 0.6;
}

div#main > a.prev {
	left: 32px;
	border-right: #190c05 solid 21px;
}

div#main > a.next {
	right: 32px;
	border-left: #190c05 solid 21px;
}

div#main > ul {
	height: 574px;
	padding: 0;
	margin: 0;
	background-color: #fff;
	overflow: hidden;
	position: relative;
}

div#main > ul > li {
	width: 100%;
	position: absolute;
	list-style: none;
}

div#main > ul > li > img {
	width: 100%;
}

div#main > ol {
    margin: 0;
	padding: 10px 6px;
	overflow: hidden;
}

div#main > ol > li {
	width: 192px;
	padding: 0 5px 0 5px;
	margin: 0;
	overflow: hidden;
	float: left;
	position: relative;
	list-style: none;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

div#main > ol > li::before {
	content: '';
	width: 0;
	height: 0;
	top: 50%;
	left: 5px;
	margin: -9px 0 0 0;
	border-top: transparent solid 9px;
	border-left: #190c05 solid 8px;
	border-bottom: transparent solid 9px;
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 2;
}

div#main > ol > li:first-of-type::before {
	display: none;
}

div#main > ol > li.on {
	opacity: 0.3;
}

div#main > ol > li > img {
	width: 100%;
	cursor: pointer;
	position: relative;
	z-index: 1;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

div#main > ol > li > img:hover {
	opacity: 0.6;
}

/* ========================================
	div#cm-abm
======================================== */

div#cm-abm {
	padding: 0 0 23px 0;
	background-color: #00A0E8;
}

div#cm-abm > h2 {
	height: 120px;
    font-size: 0;
	padding: 48px 0 0 0;
	margin: 0 0 22px 0;
	background: url(../img/famicafe/cmabm_h2.png) no-repeat center top;
    background-size: 100%;
	overflow: hidden;
	display: block;
}

div#cm-abm > h3 {
	height: 0;
	padding: 43px 0 0 0;
	margin: 0 0 10px 0;
	background: url(../img/famicafe/cmabm_h3.png) no-repeat center top;
	overflow: hidden;
	display: block;
}

div#cm-abm > ul {
	padding: 0 0 30px 0;
	margin: 0;
	text-align: center;
	letter-spacing: -.40em;
}

div#cm-abm > ul > li {
	padding: 0 9px 18px 9px;
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
}

div#cm-abm > .m > li > a > img{
    width: 288px;
    height: 98px;
}

/* ========================================
	div#interview
======================================== */

div#interview {
	padding: 0 0 23px 0;
	background-color: #190c05;
}

div#interview > h2 {
	height: 0;
	padding: 43px 0 0 0;
	margin: 0 0 40px 0;
	background: url(../img/famicafe/interview_h2.png) no-repeat center top;
	overflow: hidden;
	display: block;
}

div#interview > h3 {
	height: 0;
	padding: 43px 0 0 0;
	margin: 0 0 10px 0;
	background: url(../img/famicafe/cmabm_h3.png) no-repeat center top;
	overflow: hidden;
	display: block;
}

div#interview > ul {
	padding: 0 0 30px 0;
	margin: 0;
	text-align: center;
	letter-spacing: -.40em;
}

div#interview > ul > li {
	padding: 0 9px 15px 9px;
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
}

/* ========================================
	div#drink_menu
======================================== */

div#drink_menu {
	padding: 0;
	background-color: #190c05;
}

div#drink_menu > img {
	width: 100%;
}

div#drink_menu > .pc-only {
	display: block;
}

div#drink_menu > .sp-only {
	display: none;
}


/* ========================================
	h2#cm-gallery
======================================== */

h2#cm-gallery > img {
    width: 554px;
    height: 83px;
}


/* ========================================
	div#interview
======================================== */

.family_map {
	margin:0 0 30px;
}

.family_map > img {
	width: 100%;
}

h2 {
	text-align:center;
	margin:0 0 5px;
}

.cm_gallery_block > ul {
	margin: 0;
	padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	list-style: none;
}

.cm_gallery_block > ul > li {
	margin: 0 17px 15px 0;
    width: 288px;
    height: 98px;
	background-color: #fff;
}

/* ========================================
	div#footer
======================================== */

#footer {
	padding: 30px 0 0 0;
	text-align: center;
}

#footer > b {
	padding: 0 0 20px 0;
	display: block;
}

#footer > b > img{
	width: 350px;
    height: auto;
}

#footer > span {
	padding: 0 0 20px 0;
	display: block;
	color: #fff;
	font-size: 1.2em;
	letter-spacing: 0.05em;
}


/* ========================================
	モバイル（〜767px)
======================================== */

@media screen and (max-width: 767px) {

/*========================================

	Okinawa FalmilyMart
	skin_famimake.css
	
========================================*/

body#famimake {
	padding: 0 0 10vw;
}

#wrapper {
	padding: 0 0 10vw;
}

#contents_block {
	width: auto;
}

/* ========================================
	div#header
======================================== */



/* ========================================
	div#main
======================================== */

div#main {
	padding: 0;
}

div#main > a {
	display: none;
}

div#main > ul {
	height: 56vw;
}

div#main > ul > li {
	width: 100%;
}

div#main > ul > li > img {
	width: 100%;
}

div#main > ol {
    margin: 0;
	padding: 1.5vw;
}

div#main > ol > li {
	width: calc(100% / 5.22);
	padding: 0 1vw 0 0;
	margin: 0;
}

div#main > ol > li:last-child {
	padding: 0;
}

div#main > ol > li::before {
	display: none;
}


/* ========================================
	div#cm-abm
======================================== */

div#cm-abm {
	padding: 0 0 7vw 0;
}

div#cm-abm > h2 {
	height: 18vw;
    padding: 0;
    margin: 0 0 3vw;
}

div#cm-abm > ul {
	padding: 0 ;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

div#cm-abm > ul > li {
    padding: 0 0 3vw;
	width: 47%;
}

div#cm-abm > .m > li > a > img{
    width: 100%;
    height: auto;
}

/* ========================================
	h2#cm-gallery
======================================== */

h2#cm-gallery > img {
    width: 80%;
    height: auto;
}

/* ========================================
	div#drink_menu
======================================== */

div#drink_menu > .sp-only {
	display: block;
}

div#drink_menu > .pc-only {
	display: none;
}



/* ========================================
	div#interview
======================================== */

.family_map {
	margin: 0 0 10vw;
}

.family_map > img {
	width: 100%;
}

h2 {
	text-align:center;
	margin: 0 0 2vw;
}

.cm_gallery_block > ul {
	margin: 0;
	padding: 0;
}

.cm_gallery_block > ul > li {
	margin: 0 1vw 3vw;
    width: 47%;
    height: auto;
}

.cm_gallery_block > ul > li > a > img {
	width: 100%;
    height: auto;
}

/* ========================================
	div#footer
======================================== */

#footer {
	padding: 10vw 0 0 0;
}

#footer > b {
	padding: 0 0 5vw 0;
}

#footer > b > img{
	width: 70%;
    height: auto;
}

#footer > span {
	padding: 0 0 5vw 0;
	font-size: 3vw;
}

}



